Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057758 - [abrt] nautilus: g_thread_new(): nautilus killed by SIGTRAP
Summary: [abrt] nautilus: g_thread_new(): nautilus killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8f6513c524c658cb2f8f12a955a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 18:29 UTC by Sylvain Petreolle
Modified: 2015-06-29 14:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:44:22 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: cgroup (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: core_backtrace (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: dso_list (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: environ (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: limits (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: maps (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: open_fds (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: proc_pid_status (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details
File: var_log_messages (deleted)
2014-01-24 18:29 UTC, Sylvain Petreolle
no flags Details

Description Sylvain Petreolle 2014-01-24 18:29:14 UTC
Version-Release number of selected component:
nautilus-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --no-default-window
crash_function: g_thread_new
executable:     /usr/bin/nautilus
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_new at gthread.c:840
 #3 dconf_gdbus_get_worker_context at dconf-gdbus-thread.c:97
 #4 dconf_engine_dbus_call_async_func at dconf-gdbus-thread.c:282
 #5 dconf_engine_watch_fast at dconf-engine.c:766
 #6 g_object_new_internal at gobject.c:1785
 #7 g_object_new_valist at gobject.c:2002
 #9 g_settings_new at gsettings.c:864
 #10 nautilus_global_preferences_init at nautilus-global-preferences.c:80
 #11 nautilus_application_startup at nautilus-application.c:1590
 #12 _g_closure_invoke_va at gclosure.c:840

Potential duplicate: bug 904856

Comment 1 Sylvain Petreolle 2014-01-24 18:29:23 UTC
Created attachment 855128 [details]
File: backtrace

Comment 2 Sylvain Petreolle 2014-01-24 18:29:25 UTC
Created attachment 855129 [details]
File: cgroup

Comment 3 Sylvain Petreolle 2014-01-24 18:29:27 UTC
Created attachment 855130 [details]
File: core_backtrace

Comment 4 Sylvain Petreolle 2014-01-24 18:29:30 UTC
Created attachment 855131 [details]
File: dso_list

Comment 5 Sylvain Petreolle 2014-01-24 18:29:32 UTC
Created attachment 855132 [details]
File: environ

Comment 6 Sylvain Petreolle 2014-01-24 18:29:34 UTC
Created attachment 855133 [details]
File: limits

Comment 7 Sylvain Petreolle 2014-01-24 18:29:37 UTC
Created attachment 855134 [details]
File: maps

Comment 8 Sylvain Petreolle 2014-01-24 18:29:39 UTC
Created attachment 855135 [details]
File: open_fds

Comment 9 Sylvain Petreolle 2014-01-24 18:29:43 UTC
Created attachment 855136 [details]
File: proc_pid_status

Comment 10 Sylvain Petreolle 2014-01-24 18:29:45 UTC
Created attachment 855137 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:40:03 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 14:44:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.